Requisitos previos para actualizar a VMM

 

Se aplica a: System Center 2012 - Virtual Machine Manager

En este tema se proporciona información sobre los requisitos de software para actualizar a System Center 2012 – Virtual Machine Manager (VMM). Para obtener información detallada acerca de los requisitos del hardware y el sistema operativo para System Center 2012 – Virtual Machine Manager, consulte Requisitos del sistema: VMM 2012 y VMM 2012 SP1.

Software

Versión compatible

Información adicional

Virtual Machine Manager

VMM 2008 R2 SP1

  • No se admite: La actualización desde el candidato de versión comercial de System Center 2012 – Virtual Machine Manager, la versión beta de System Center 2012 – Virtual Machine Manager, VMM 2008 R2, VMM 2008 o VMM 2007.

  • Para obtener información acerca de cómo actualizar a VMM 2008 R2 SP1, consulte Actualización de VMM 2008 R2 a VMM 2008 R2 Service Pack 1.

Microsoft Windows Server

Windows Server 2008 R2

Microsoft SQL Server

SQL Server 2008 R2 o SQL Server 2008

Utilidades de línea de comandos de SQL Server 2008 R2

Feature Pack de Microsoft SQL Server 2008 R2

  • Las utilidades de línea de comandos de SQL Server 2008 R2 no son un requisito obligatorio para la actualización, pero son muy recomendables.

  • Si las utilidades de línea de comandos de SQL Server 2008 R2 no están presentes en el servidor VMM, se muestra una advertencia en la comprobación de requisitos previos durante el proceso de actualización. Puede continuar con la actualización sin necesidad de instalar estas utilidades, pero estas son necesarias para realizar ciertas tareas de administración.

  • Para descargar las utilidades de línea de comandos de SQL Server 2008 R2, consulte Microsoft SQL Server 2008 R2 Feature Pack.

Kit de instalación automatizada de Windows (WAIK)

Kit de instalación automatizada de Windows (AIK) para Windows 7

Microsoft .NET Framework

.NET 3.5.1

  • Microsoft .NET 3.5.1 se incluye en todas las versiones de Windows Server 2008 R2.

  • System Center 2012 – Virtual Machine Manager habilita automáticamente.NET 3.5.1 si aún no está habilitado.

Administración remota de Windows (WinRM)

WinRM 2.0

  • WinRM 2.0 se incluye en Windows Server 2008 R2. De forma predeterminada, el servicio de administración remota de Windows (WS-Management) está configurado para iniciarse automáticamente (inicio retrasado).

  • Si no se ha iniciado el servicio de Administración remota de Windows (WS-Management), se muestra un error durante la comprobación de requisitos previos. El servicio debe iniciarse antes de continuar con la actualización.

Además de estos requisitos de software, consulte Consideraciones para planificar actualizaciones a VMM.

Mostrar: